.Container
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;

    width: 44vh;
    height: 60vh;
}

.SelectorContainer
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    width: 100%;
    height: 6vh;
}

.LogInSelector
{
    display: flex;
    justify-content: center;
    align-items: center;

    cursor: pointer;
    font-size: 2.2vh;
    color: rgb(200, 200, 200);

    width: 49%;
    height: 100%;
    border-bottom: solid 2px red;

    /* Prevent text selection while dragging */
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;

    transition-property: all;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
}

.RegisterSelector
{
    display: flex;
    justify-content: center;
    align-items: center;

    cursor: pointer;
    font-size: 2.2vh;
    color: rgb(200, 200, 200);

    width: 49%;
    height: 100%;
    border-bottom: solid 2px rgb(150, 150, 150);

    /* Prevent text selection while dragging */
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;

    transition-property: all;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
}

#LogInSubmit,
#RegisterSubmit
{
    cursor: pointer;
    align-self: flex-end;
    display: block;

    padding: 1vh 2vh;

    background-color: rgb(200, 200, 200);
    border: none;
    outline: none;

    color: rgb(40, 40, 40);
    font-weight: bold;
    font-size: 2.2vh;

    transition-property: color, background-color;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
}

#LogInSubmit
{
    margin-top: 15vh;
}

#RegisterSubmit
{
    margin-top: 8vh;
}

@media (hover: hover)
{
    .LogInSelector:hover
    {
        filter: brightness(75%);
    }
    .RegisterSelector:hover
    {
        filter: brightness(75%);
    }

    #LogInSubmit:hover,
    #RegisterSubmit:hover
    {
        color: white;
        background-color: red;
    }
}